[ic] disable multi-thread in perl 5.8.0

kelvin kelvinlg at singnet.com.sg
Thu Aug 7 01:06:28 EDT 2003

What is the command to install perl 5.8.0 from source? Or how do I
disable multi-thread for perl 5.8.0 in redhat 9.0? Because Interchange
4.9.8 doesn't install. Please help!


More information about the interchange-users mailing list